@charset "utf-8";
/* CSS Document */

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li,
	#slider3 ul, #slider3 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:0px;}
	#slider3{
		margin-top: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
		margin-left: 480px;
	}
	#slider li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:580px;
		height:386px;
		overflow:hidden; 
		}	
	
	
	#slider2 li{
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:130px;
	height:407px;
	overflow:hidden;
	background-image: url(../images/baneryBG.png);
	background-repeat: repeat-y;
	background-position: center;
		}	
	#slider3 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:500px;
		height:200px;
		overflow:hidden; 
		}	
		
		
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		/*background:url(../images/btn_prev.gif) no-repeat 0 0;	*/
		}	
	#nextBtn a, #slider1next a{ 
		/*background:url(../images/btn_next.gif) no-repeat 0 0;	*/
		}	
		
	/* numeric controls */	

	ol#controls {
		position: absolute;
		width: 580px;
		margin:-120px 0px 0px 12px;
		padding:0;
		height:18px;
		z-index: 100;	
		}
	ol#controls li{
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	width: 31px;
	text-align: center;
	height: 30px;
	line-height: 30px;
		}
	ol#controls li a{
	float: left;
	width: 31px;
	height: 30px;
	line-height: 30px;
	/*border:1px solid #ccc;
		background:#DAF3F8;*/
	color: #C1C1C1;
	padding: 0 5px;
	text-decoration: none;
	background-image: url(../images/slider-ol.png);
	background-repeat: no-repeat;
	background-position: center top;
		}
	ol#controls li.current a{
	/*background:#5DC9E1;*/
	color: #FFF;
	background-image: url(../images/slider-ol-active.png);
	background-repeat: no-repeat;
	background-position: center top;	
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

.work {
	width: 580px;
	height: 386px;
	position:relative;
	overflow: hidden;
}